body,
html {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
}

body {
    background: url(//hqc.halaloffice.com/images/bg-2.jpg) center #000;
    margin: 0px;
    padding: 20px;
    background-attachment: fixed !important;
    background-size: cover !important;
}

p#certFound {
    background: green;
    color: white;
    font-family: 'Squada One', cursive;
    font-size: 26px;
    text-align: center;
    padding: 5px
}

#startDiv {
    padding: 20px;
    min-width: 300px;
    background: rgba(255, 255, 255, .9);
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 45%;
}

#startDiv * {
    box-sizing: border-box
}

#caForm {
    width: 100%;
    border: 1px solid #bbb;
    padding: 10px 0px
}

#startDiv div {
    text-align: center
}

.startDivHead {
    font-family: 'Squada One', cursive;
    font-size: 28px;
    color: #306b4b;
    padding: 10px;
    margin-bottom: 10px
}

#caForm h4 {
    font-size: 20px;
    margin: 0px
}

.startDivFoot {
    text-align: center;
    padding: 10px 0px;
    white-space: nowrap
}

a {
    color: #009;
    text-decoration: none
}

#caForm input[type='text'] {
    color: #555;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #bbb;
    padding: 5px 10px;
    background-color: #fff;
    width: 90%;
    margin: 10px;
}

#startDiv input[type='submit'] {
    border: 0px;
    padding: 5px 10px;
    background: #306b4b;
    text-transform: uppercase;
    color: white;
    font-size: 18px;
    margin-top: 10px;
    cursor: pointer
}

input[type='button'] {
    border: 0px;
    padding: 5px 10px;
    background: #306b4b;
    text-transform: uppercase;
    color: white;
    font-size: 18px;
    margin-top: 10px;
    cursor: pointer
}

#startDiv table th {
    width: 180px
}

#myCom {
    padding: 10px 0px;
    text-align: center;
    font-family: 'Squada One', cursive;
    font-size: 2em
}

#certFoundInfo #myCom {
    color: green;
    font-size: 2em
}

div#crtNr,
div#crtNr h5 {
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: bold;
}

div#crtNr h5 {
    font-size: 20px;
}

.certificateItem {
    text-align: left !important;
    padding: 2px 10px;
    margin: 0px 10px;
    border-bottom: 1px dashed #555
}

.certificateItem b {
    float: left;
    width: 200px;
    text-transform: capitalize;
    padding: 2px 0px;
    margin-right: 10px;
    position: relative;
}

.certificateItem b:after {
    content: ':';
    position: absolute;
    right: 0px;
}

.certificateItem span {
    overflow: hidden;
    display: inline-block
}

h5 {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}

@media only screen and (max-width: 768px) {

    /* For mobile phones: */
    #startDiv {
        margin: 0px;
        position: relative;
        min-width: 200px;
        top: auto;
        left: auto;
        transform: none;
        max-width: 90%;
    }

    .certificateItem b:after {
        content: '';
    }

    .certificateItem b {
        border: 0px;
    }
}